.version.hire_shop /* version checker */
{
	color: #0000EA;
	background-color: #08FCB1;
}

.html
{
	background: #E8EDEE url("../images/bgbk2.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 930px;
	-pie-box-shadow: 0px 0px 8px 2px #DAD9D8;
	-moz-box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#u6222
{
	z-index: 111;
	width: 230px;
	margin-right: -10000px;
}

#u6234
{
	z-index: 2;
	width: 320px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 328px;
}

#u6235-4
{
	z-index: 3;
	margin-right: -10000px;
}

#u6078-4
{
	z-index: 7;
	width: 188px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 732px;
}

#pu6079
{
	width: 0.01px;
	margin-left: -21px;
	margin-top: 47px;
}

#u6079
{
	z-index: 11;
	width: 1001px;
	margin-right: -10000px;
}

#menuu6093
{
	z-index: 13;
	width: 912px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 41px;
}

#u6171
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
}

#u6172
{
	width: 112px;
	padding-bottom: 22px;
}

#u6172.MuseMenuActive
{
	margin: 0px;
}

#u6175
{
	height: 16px;
	width: 112px;
	margin-right: -10000px;
	top: 11px;
}

#u6094
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 114px;
}

#u6156
{
	height: 16px;
	width: 98px;
	margin-right: -10000px;
}

#u6154
{
	z-index: 24;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 98px;
}

#u6153.MuseMenuActive #u6154
{
	margin: 0px -10000px 0px 0px;
}

#u6095
{
	width: 130px;
	top: 27px;
}

#u6114
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6114:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6140
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6114.MuseMenuActive,#u6140:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7237
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6140.MuseMenuActive,#u7237:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6128
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7237.MuseMenuActive,#u6128:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6119
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6128.MuseMenuActive,#u6119:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6105
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6119.MuseMenuActive,#u6105:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6100
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6105.MuseMenuActive,#u6100:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6135
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6100.MuseMenuActive,#u6135:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6096,#u6111,#u6139,#u7234,#u6125,#u6118,#u6104,#u6097,#u6132,#u6146
{
	width: 130px;
}

#u6149
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6135.MuseMenuActive,#u6149:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6149.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6117-4,#u6143-4,#u7238-4,#u6131-4,#u6120-4,#u6108-4,#u6102-4,#u6138-4,#u6152-4
{
	width: 120px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8747
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 228px;
}

#u6213
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 342px;
}

#u6164
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 456px;
}

#u6185
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 570px;
}

#u6153,#u8748,#u6216,#u6167,#u6186
{
	width: 112px;
}

#u8751,#u6219,#u6168,#u6189
{
	height: 16px;
	width: 112px;
	margin-right: -10000px;
}

#u6192
{
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 684px;
}

#u6178
{
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 799px;
}

#u6193,#u6181
{
	width: 113px;
}

#u6194,#u6182
{
	height: 16px;
	width: 113px;
	margin-right: -10000px;
}

#pu10798
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 3px;
}

#u10798
{
	z-index: 385;
	width: 100px;
	position: relative;
	margin-right: -10000px;
}

#pu10775-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 154px;
}

#u10775-4
{
	z-index: 334;
	width: 351px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: -1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u10775-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px;
}

#u10776-4
{
	z-index: 357;
	width: 356px;
	min-height: 62px;
	margin-top: 14px;
	position: relative;
}

#u10774-19
{
	z-index: 338;
	width: 67px;
	min-height: 189px;
	background-color: transparent;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 530px;
}

#u10774-12
{
	color: #29ABE2;
}

#u10777-22
{
	z-index: 361;
	width: 241px;
	min-height: 189px;
	background-color: transparent;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 617px;
}

#u10774-19:hover,#u10777-22:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 189px;
	margin: 12px -10000px 0px 0px;
}

#u10775-4:hover p,#u10775-4:hover h1,#u10774-19:hover p,#u10774-19:hover h1,#u10774-19:hover span,#u10777-22:hover p,#u10777-22:hover h1,#u10777-22:hover span,#u10777-22:hover a
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u10777,#u10777-4,#u10777-12
{
	color: #080808;
}

#u10774-7,#u10774-8,#u10774-14,#u10777-7,#u10777-9,#u10777-10,#u10777-14,#u10777-15
{
	letter-spacing: 0px;
	color: #080808;
}

#u10774-3,#u10774-5,#u10774-6,#u10774-9,#u10774-11,#u10774-15,#u10774-17,#u10777-3,#u10777-5,#u10777-11,#u10777-13,#u10777-16,#u10777-20
{
	letter-spacing: 0px;
}

#pu10788
{
	width: 0.01px;
	margin-left: 117px;
	margin-top: 9px;
}

#u10788
{
	z-index: 383;
	width: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u17235
{
	z-index: 387;
	width: 348px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u17239
{
	z-index: 388;
	width: 348px;
	position: relative;
	margin-right: -10000px;
}

#u17240
{
	z-index: 389;
	width: 157px;
	position: relative;
	margin-right: -10000px;
}

#pu17243-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 168px;
}

#u17243-4
{
	z-index: 397;
	width: 160px;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17242-6
{
	z-index: 391;
	width: 180px;
	min-height: 205px;
	font-size: 12px;
	margin-top: 20px;
	position: relative;
}

#u17242
{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u17242-4
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u17236
{
	z-index: 401;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 168px;
}

#u17237
{
	z-index: 402;
	width: 148px;
	border-color: #000000;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u17237:hover
{
	background-color: #0071BC;
	margin: 0px -10000px 0px 0px;
}

#u17238-4
{
	z-index: 403;
	width: 111px;
	min-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#pu15261
{
	width: 0.01px;
	margin-top: 14px;
}

#u15261
{
	z-index: 113;
	width: 925px;
	padding-top: 31px;
	padding-right: 35px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#pu6222,#pu15272-4
{
	width: 0.01px;
	margin-left: 20px;
}

#u15272-4
{
	z-index: 301;
	width: 153px;
	min-height: 34px;
	margin-right: -10000px;
}

#u15623
{
	z-index: 330;
	width: 39px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 744px;
}

#pu15263-54
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 25px;
}

#u15263-54
{
	z-index: 118;
	width: 152px;
	min-height: 250px;
	margin-right: -10000px;
}

#u15264-57
{
	z-index: 172;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 186px;
}

#u15265-49
{
	z-index: 229;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 374px;
}

#u15274-21
{
	z-index: 305;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 562px;
}

#u15266-19
{
	z-index: 278;
	width: 153px;
	min-height: 124px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 750px;
}

#u15262-4
{
	z-index: 114;
	width: 920px;
	min-height: 22px;
	margin-top: 38px;
}

#u15271-4
{
	z-index: 297;
	width: 63px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 418px;
	left: 762px;
}

#u15275
{
	z-index: 326;
	width: 61px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 822px;
}

#u15277
{
	z-index: 328;
	width: 920px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 20px;
}

#u15625
{
	z-index: 332;
	width: 49px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 824px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 25px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

